{
  "compilerOptions": {
    "target": "es6",
    "module": "Node16",
    "moduleResolution": "Node16",
    "customConditions": [
      "development"
    ],
    "strict": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "skipLibCheck": true
  },
  "include": [
    "**/*.ts",
    ".expo/types/**/*.ts",
    "expo-env.d.ts"
  ],
  "exclude": [
    "node_modules",
    "dist"
  ],
  "extends": "expo/tsconfig.base"
}
